Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 21 Oct 2020 05:22:50 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Can I response to my previous email?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 18 Oct 2020, 5:43 pm Sachin Thomas, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thanks for your response.<div dir="auto"><br></div>
<div dir="auto">Then why exactly does your sms say the following "Dear Customer,We have initiated refund of AED 94.0 against order 9605000356. It is expected to reflect in your source account in 5-7 business days."</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly provide clarity on this matter. I'm not here to point out clerical errors but your service is absolutely pathetic. I'm just fed up with following up regarding orders, deliveries, returns &amp; refunds. It definitely feels like I'm working more than your team to get an order or return complete.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">Sachin</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 18 Oct 2020, 3:41 pm Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Sachin,</div>
<div><br></div>
<div>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">With reference to order no #9605000356<br><br>
</div>
<div>We would like to inform you that we have process the refund on 5 Oct, 2020 and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.</div>
<div><br></div>
<div dir="ltr">With reference to order no #9606937276</div>
<div dir="ltr">
<br>We would like to inform you that your product reached our warehouse on 14 Oct, 2020 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
<div><br></div>
<div>
<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1595599